
/* Class = "NSTextField"; ibShadowedToolTip = "Path of a sound file"; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Chemin d’accès d’un fichir son";

/* Class = "NSButton"; ibShadowedToolTip = "Play the specified sound now"; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Joue le son spécifié";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the sound to play"; ObjectID = "56"; */
"56.ibShadowedToolTip" = "Sélectionnez le son à jouer";

/* Class = "NSMenuItem"; title = "Sound File"; ObjectID = "59"; */
"59.title" = "Fichier son";

/* Class = "NSButton"; ibShadowedToolTip = "Locate a sound file"; ObjectID = "60"; */
"60.ibShadowedToolTip" = "Localise un fichier son";

/* Class = "NSMenuItem"; title = "System Beep"; ObjectID = "62"; */
"62.title" = "Bip Système";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "63"; */
"63.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Play sound:"; ObjectID = "83"; */
"83.title" = "Émettre un son :";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "84"; */
"84.title" = "Jeu";

/* Class = "NSTextFieldCell"; title = "Sound file:"; ObjectID = "85"; */
"85.title" = "Fichier son :";